{
  "codeListTag" : "Sample__CodeList109",
  "codeListType" : "STATIC",
  "codeName" : "CodeList109",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList109.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109",
  "name" : "实体数据处理_变量名称",
  "getPSCodeItems" : [ {
    "codeName" : "_default_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_default_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_default_",
    "text" : "默认变量",
    "value" : "%DEFAULT%"
  }, {
    "codeName" : "_env_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_env_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_env_",
    "text" : "环境变量",
    "value" : "%ENV%"
  }, {
    "codeName" : "Param1",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param1",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param1",
    "text" : "变量1",
    "value" : "PARAM1"
  }, {
    "codeName" : "Param2",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param2",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param2",
    "text" : "变量2",
    "value" : "PARAM2"
  }, {
    "codeName" : "Param3",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param3",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param3",
    "text" : "变量3",
    "value" : "PARAM3"
  }, {
    "codeName" : "Param4",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param4",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param4",
    "text" : "变量4",
    "value" : "PARAM4"
  }, {
    "codeName" : "Param5",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param5",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/Param5",
    "text" : "变量5",
    "value" : "PARAM5"
  }, {
    "codeName" : "_last_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_last_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_last_",
    "text" : "历史值",
    "value" : "%LAST%"
  }, {
    "codeName" : "_global1_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global1_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global1_",
    "text" : "全局变量1",
    "value" : "%GLOBAL1%"
  }, {
    "codeName" : "_global2_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global2_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global2_",
    "text" : "全局变量2",
    "value" : "%GLOBAL2%"
  }, {
    "codeName" : "_global3_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global3_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global3_",
    "text" : "全局变量3",
    "value" : "%GLOBAL3%"
  }, {
    "codeName" : "_global4_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global4_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global4_",
    "text" : "全局变量4",
    "value" : "%GLOBAL4%"
  }, {
    "codeName" : "_global5_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global5_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_global5_",
    "text" : "全局变量5",
    "value" : "%GLOBAL5%"
  }, {
    "codeName" : "_brinst_",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_brinst_",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109/pscodeitems/_brinst_",
    "text" : "全局规则引擎实例变量",
    "value" : "%BRINST%"
  } ],
  "getPSCodeListTemplId" : "CODELIST_02005",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList109",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}